 @font-face {
        font-family: 'kantei';
        src: url("../../fonts/kantei.woff2") format('woff2');
    }



body {

    font-family: "Noto Sans JP", sans-serif;
    font-size: 20px;
}

header {
    width: 1200px;
    margin: 20px auto 0;

}

header h1 {
    font-size: 50px;
    letter-spacing: 3px;
    text-align: center;
    color: blue;
}

header p {
    text-align: center;
    font-size: 32px;
    color: rgb(239, 6, 123);
    padding: 30px 0;
}

main {
   

    margin: 0 auto;
    max-width: 1200px;
}

.section-1 .row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.section-1 .col {
    width: 30%;
    margin-top: 20px;

}

.section-1 .row-1 .col {
    width: 48%;
}

.section-1 img {
    width: 100%;
    border-radius: 20px;
}

main p {
    font-size: 20px;
    padding: 20px 0;
    color: rgb(60, 59, 59);
    line-height: 1.5;
    letter-spacing: 2px;
}

.section-2 h2 {
    color: rgb(23, 22, 22);
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    margin-top: 50px;
}



.section-2 .row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.section-2 img {
    width: 120%;
    border-radius: 20px;
}

.section-2 .row-1  img {
   width: 130%;
}

.section-3 {
    margin-top: 50px;
    text-align: center;
}


.section-3  h2 {
   
    font-size: 30px;
    font-weight: 400;
    font-family: 'kantei';
    color: brown;

}

footer .text {
    margin: 30px 0;
    /* background-color: rgb(67, 207, 207); */
    text-align: center;
    margin-bottom: 25px;
}